@charset "utf-8";

/*Montserrat*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
/*{font-family: 'Montserrat', sans-serif;}*/
/*Titlllium Web*/
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700&display=swap');
/*{font-family: 'Titillium Web', sans-serif;}*/

/*카피라이트****************************************/
#fullpage > div:last-child,
#fullpage > div:last-child .fp-tableCell{height:auto !important;}

/*메인비주얼****************************************/
#multipleDiv_template_02_181,
#multipleContentsDiv_template_02_5 ._obj:nth-child(1){height:100% !important;}

@media only screen and (max-width:1024px){
  #multipleDiv_template_02_181{height:auto}
}

/*FULLPAGE해제시,편집모드상하여백*/
.edit#multipleDiv_template_02_16,
.edit#multipleDiv_template_02_21,
.edit#multipleDiv_template_02_32{padding:50px 0;}

@media only screen and (max-width:1024px){
  #section1,
  #section2,
  #section3{padding:50px 0;}
}

@media only screen and (max-height:768px){
  #section1,
  #section2,
  #section3{padding:50px 0;}
}

/*FULLPAGE콘트롤*/
#fp-nav{position:fixed;right:5%;top:50%;}
#fp-nav ul li{margin:30px 0 !important;width:auto !important;height:auto !important;}
#fp-nav ul li:last-child{display:none;}
#fp-nav ul li a{width:11px !important;height:11px !important;border:2px solid #b5b5b5;border-radius:100%;margin:0 auto;}
#fp-nav ul li a span{display:none;}
#fp-nav ul li a.active{width:2px !important;height:23px !important;background:#b5b5b5;border:0;border-radius:0;}

/*공통*/
#multipleContentsDiv_template_02_16,
#multipleContentsDiv_template_02_21,
#multipleContentsDiv_template_02_32{max-width:1400px;margin: 0 auto;overflow:hidden;}

@media only screen and (max-width:1400px){
  #multipleContentsDiv_template_02_16,
  #multipleContentsDiv_template_02_21,
  #multipleContentsDiv_template_02_32{max-width:96%;}
}

/*메인비주얼버그*/
#section0 .fp-tableCell{vertical-align: top;}

/*메인비주얼컨텐츠*/
#multipleContentsDiv_template_02_5 ._obj:nth-child(2){position:absolute;top:calc(50% - 160px);width:1400px !important;left:50%;margin-left:-700px !important;}
.visual_slogan{text-align:center;}
.visual_slogan .inner{position:relative;display:inline-block;padding:70px 50px;border-top:20px solid rgba(255,255,255,0.5);border-bottom:20px solid rgba(255,255,255,0.5);}
.visual_slogan .inner span:before,
.visual_slogan .inner span:after{content:"";display:block;width:20px;height:30px;background:rgba(255,255,255,0.5);position:absolute;}
.visual_slogan .inner .span_1:before{left:0;top:0;}
.visual_slogan .inner .span_1:after{right:0;top:0;}
.visual_slogan .inner .span_2:before{left:0;bottom:0;}
.visual_slogan .inner .span_2:after{right:0;bottom:0;}
.visual_slogan p{color:#FFF;line-height:1.2;text-shadow:0 0 10px #000;}
.visual_slogan .p_1{font-size:22px;font-family:'S-CoreDream-4Regular';}
.visual_slogan .p_2{font-size:50px;font-family:'S-CoreDream-6Bold';margin-top:20px;}
.visual_slogan .p_3{font-size:18px;font-family:'Montserrat', sans-serif;font-weight:400;margin-top:20px;}

@media only screen and (max-width:1400px){
  #multipleContentsDiv_template_02_5 ._obj:nth-child(2){width:90% !important;left:5%;margin-left:0 !important;}
}

@media only screen and (max-width:1024px){
  #multipleContentsDiv_template_02_5 ._obj:nth-child(2){top:200px;}
  .visual_slogan .inner{padding:30px;border-width:10px;}
  .visual_slogan .inner span:before,
  .visual_slogan .inner span:after{width:10px;height:20px;}
  .visual_slogan .p_1{font-size:20px;}
  .visual_slogan .p_2{font-size:40px;}
  .visual_slogan .p_3{font-size:16px;}
}

@media only screen and (max-width:768px){
  #multipleContentsDiv_template_02_5 ._obj:nth-child(2){top:150px;}
  .visual_slogan .p_1{font-size:16px;}
  .visual_slogan .p_2{font-size:25px;}
}

@media only screen and (max-width:320px){
  .visual_slogan .inner{padding:0;border:0;}
  .visual_slogan .inner span{display:none;}
}

/*SECTION별 BG*/
#section1,
.edit#multipleDiv_template_02_16{background:url(/sites/template_02/images/main/section2_bg.png) center no-repeat;background-size:cover;}
#section2,
.edit#multipleDiv_template_02_21{background:url(/sites/template_02/images/main/section3_bg.jpg) center no-repeat;background-size:cover;}
#section3,
.edit#multipleDiv_template_02_32{background:url(/sites/template_02/images/main/section4_bg.png) center top no-repeat;}

/*타이틀*/
.h2_title{text-align:center;margin-bottom:80px;font-size:36px;line-height:1;font-family:'S-CoreDream-6Bold';}
.h2_title:before,
.h2_title:after{content:"";display:block;width:18px;height:18px;margin:15px auto;background:url(/sites/template_02/images/main/title_bg_1.png) center top no-repeat;}
#section3 .h2_title,
.edit#multipleDiv_template_02_32 .h2_title{color:#FFF;}
#section3 .h2_title:before,
.edit#multipleDiv_template_02_32 .h2_title:before,
#section3 .h2_title:after,
.edit#multipleDiv_template_02_32 .h2_title:after{background:url(/sites/template_02/images/main/title_bg_2.png) center top no-repeat;}

@media only screen and (max-width:1024px){
  .h2_title{font-size:30px;margin-bottom:40px;}
}

@media only screen and (max-width:768px){
  .h2_title{font-size:25px;}
  .h2_title:before,
  .h2_title:after{display:none;}
}

/*학과소개*/
.major{display:flex;justify-content: center;align-items: center;gap: 100px;}
.major a{width:23%;text-align:center;margin:0 1%;display: flex;flex-direction: column;justify-content: space-between;}
.major a img{border-radius:100%;margin: 0 auto;}
.major a dl{margin-top:20px;}
.major a dl dt{font-size:24px;font-weight:400;}
.major a dl dd{margin-top:20px;}
.major a dl dd span{display:block;}

@media only screen and (max-width:1024px){
  .major{flex-wrap:wrap;}
  .major a{width:48%;margin:0 1% 20px 1%;display:flex;align-items:center;text-align:left;}
  .major a img{max-width:130px;margin-right:30px;}
  .major a dl{margin-top:0;}
  .major a dl dt{font-size:20px;}
  .major a dl dd{margin-top:5px;font-size:16px;}
  .major a dl dd span{display:inline;}
}

@media only screen and (max-width:768px){
  .major a{width:100%;margin:0 0 20px 0;}
  .major a img{max-width:80px;margin-right:15px;}
}

/*배너4*/
.banner_4{display:flex;flex-wrap:wrap;justify-content:space-between;height:100%;}
.banner_4 a{display:flex;flex-direction:column;justify-content:center;align-items:center;width:48%;height:48%;text-align:center;margin:0 0 2% 2%;border-top-left-radius:30px 30px;border-bottom-right-radius:30px 30px;}
.banner_4 a img{max-width:90%;}
.banner_4 a dl{margin-top:20px;}
.banner_4 a dl dt{font-size:22px;font-weight:400;color:#FFF;}
.banner_4 a dl dd{margin-top:20px;font-size:16px;color:rgba( 255,255,255,0.5 );padding:0 10px;}
.banner_4 a.a_1{background:#35404f;}
.banner_4 a.a_2{background:#0f3057;}
.banner_4 a.a_3{background:#0090ff;}
.banner_4 a.a_4{background:#b9a86c;}

@media only screen and (max-width:1280px){
  .banner_4 a img{max-width:35%;}
  .banner_4 a dl{margin-top:10px;}
  .banner_4 a dl dt{font-size:20px;}
  .banner_4 a dl dd{margin-top:10px;}
}

@media only screen and (max-width:768px){
  .banner_4 a{padding:20px;height:auto;}
  .banner_4 a img{max-width:50px;}
  .banner_4 a dl dt{font-size:18px;}
}

/*배너6*/
.banner_6{display:flex;flex-wrap:wrap;background:#FFF;height:100%;padding:30px;}
.banner_6 a{width:48%;margin:0 1%;text-align:center;}
.banner_6 a span{display:block;margin:10px 0 20px 0;font-size:16px;}

@media only screen and (max-width:1024px){
  .banner_6 a{width:14.6%;margin:1%;}
  .banner_6 a img{max-width:80%;}
}
@media only screen and (max-width:768px){
  .banner_6 a{width:31.3%;}
  .banner_6 a img{max-width:60px;}
}
@media only screen and (max-width:320px){
  .banner_6 a{width:48%;}
}

/*동영상*/
.main_video{height:100%;}
.main_video iframe{min-width:100%;min-height:100%;}

.main .goto_top{display:none;}

/*HOVER****************************************/
@media all and (min-width:1025px) {
  .major a:hover img{transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);box-shadow: 10px 10px 30px #888888;}
  .banner_4 a:hover{border-top-left-radius:0 0;border-bottom-right-radius:0 0;border-top-right-radius:30px 30px;border-bottom-left-radius:30px 30px;}
  .banner_6 a:hover img{transform: rotatey(360deg);transition: all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
}



/***add***/
.wrap_visual .slick-list .slick-track .slick-slide img{max-height:100vh;object-fit: cover;}